# MecDemo3Api.AppTerminationNotificationLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscription** | [**LinkType2**](LinkType2.md) |  | 
**confirmTermination** | [**LinkTypeConfirmTermination**](LinkTypeConfirmTermination.md) |  | [optional] 


